/* Action */
"ActionHandler" = "Azione";

/* Drag Action */
"ActionHandlerOnDrag" = "Azione trascinam.";

/* Mouse Click Action */
"ActionHandlerOnMouseClick" = "Azione clic del mouse";

/* Mouse Down Action */
"ActionHandlerOnMouseDown" = "Azione mouse giù";

/* Mouse Out Action */
"ActionHandlerOnMouseOut" = "Azione mouse spostato";

/* Mouse Over Action */
"ActionHandlerOnMouseOver" = "Azione passaggio mouse";

/* Mouse Up Action */
"ActionHandlerOnMouseUp" = "Azione mouse su";

/* Alt Text */
"AltText" = "Testo alt";

/* Autoplay */
"Autoplay" = "Riprod. automatica";

/* Flexible Layout */
"AutoresizingMask" = "Layout flessibile";

/* Background Color */
"BackgroundColor" = "Colore sfondo";

/* Background Gradient Angle */
"BackgroundGradientAngle" = "Angolo gradiente sfondo";

/* Background Gradient End Color */
"BackgroundGradientEndColor" = "Colore finale gradiente sfondo";

/* Background Gradient Start Color */
"BackgroundGradientStartColor" = "Colore iniziale gradiente sfondo";

/* Background Image */
"BackgroundImageResourceGroupOid" = "Immagine sfondo";

/* Background Origin */
"BackgroundOrigin" = "Origine sfondo";

/* Background Repeat */
"BackgroundRepeat" = "Ripetizione sfondo";

/* Background Size */
"BackgroundSize" = "Dimensioni sfondo";

/* Border Color */
"BorderColor" = "Colore bordi";

/* Border Color (Bottom) */
"BorderColorBottom" = "Colore bordo (inferiore)";

/* Border Color (Left) */
"BorderColorLeft" = "Colore bordo (sinistro)";

/* Border Color (Right) */
"BorderColorRight" = "Colore bordo (destro)";

/* Border Color (Top) */
"BorderColorTop" = "Colore bordo (superiore)";

/* Border Radius (Bottom-Left) */
"BorderRadiusBottomLeft" = "Raggio bordo (inferiore sinistro)";

/* Border Radius (Bottom-Right) */
"BorderRadiusBottomRight" = "Raggio bordo (inferiore destro)";

/* Border Radius (Top-Left) */
"BorderRadiusTopLeft" = "Raggio bordo (superiore sinistro)";

/* Border Radius (Top-Right) */
"BorderRadiusTopRight" = "Raggio bordo (superiore destro)";

/* Border Style */
"BorderStyle" = "Stile bordo";

/* Border Style (Bottom) */
"BorderStyleBottom" = "Stile bordo (inferiore)";

/* Border Style (Left) */
"BorderStyleLeft" = "Stile bordo (sinistro)";

/* Border Style (Right) */
"BorderStyleRight" = "Stile bordo (destro)";

/* Border Style (Top) */
"BorderStyleTop" = "Stile bordo (superiore)";

/* Border Width */
"BorderWidth" = "Spessore bordo";

/* Border Width (Bottom) */
"BorderWidthBottom" = "Spessore bordo (inferiore)";

/* Border Width (Left) */
"BorderWidthLeft" = "Spessore bordo (sinistro)";

/* Border Width (Right) */
"BorderWidthRight" = "Spessore bordo (destro)";

/* Border Width (Top) */
"BorderWidthTop" = "Spessore bordo (superiore)";

/* Shadow */
"BoxShadow" = "Ombra";

/* Shadow Blur Radius */
"BoxShadowBlurRadius" = "Raggio sfocatura ombra";

/* Shadow Color */
"BoxShadowColor" = "Colore ombra";

/* Shadow X Offset */
"BoxShadowXOffset" = "Offset X ombra";

/* Shadow Y Offset */
"BoxShadowYOffset" = "Offset Y ombra";

/* CSS */
"CSS" = "CSS";

/* CSS */
"CSSUnknown" = "CSS";

/* Content Editable */
"ContentEditable" = "Contenuto modificabile";

/* Controls */
"Controls" = "Controlli";

/* Cursor */
"Cursor" = "Cursore";

/* Depth */
"Depth" = "Profondità";

/* Display */
"Display" = "Visualizzazione";

/* Display Name */
"DisplayName" = "NomeVisualizzato";

/* Blur */
"FilterEffectBlur" = "Sfocatura";

/* Brightness */
"FilterEffectBrightness" = "Luminosità";

/* Contrast */
"FilterEffectContrast" = "Contrasto";

/* Hue */
"FilterEffectHue" = "Tono";

/* Saturate */
"FilterEffectSaturate" = "Saturazione";

/* Sepia */
"FilterEffectSepia" = "Seppia";

/* Font Family */
"FontFamily" = "Famiglia font";

/* Font Size */
"FontSize" = "Dimensioni font";

/* Italic */
"FontStyle" = "Corsivo";

/* Bold */
"FontWeight" = "Grassetto";

/* Size (Height) */
"Height" = "Dimensioni (altezza)";

/* Inner HTML */
"InnerHTML" = "InnerHTML";

/* Origin (Left) */
"Left" = "Origine (sinistra)";

/* Letter Spacing */
"LetterSpacing" = "Spaziatura lettera";

/* Line Height */
"LineHeight" = "Altezza riga";

/* Loop */
"Loop" = "Ciclo";

/* Motion Path Rotation */
"MotionPathRotation" = "RotazPercorsoAnimaz";

/* Muted */
"Muted" = "Muto";

/* Opacity */
"Opacity" = "Opacità";

/* Overflow */
"Overflow" = "Sovraccarico";

/* Padding (Bottom) */
"PaddingBottom" = "Spaziatura interna (inferiore)";

/* Padding (Left) */
"PaddingLeft" = "Spaziatura interna (sinistra)";

/* Padding (Right) */
"PaddingRight" = "Spaziatura interna (destra)";

/* Padding (Top) */
"PaddingTop" = "Spaziatura interna (superiore)";

/* Origin (Motion Path) */
"Path" = "Origine (percorso animaz.)";

/* Position */
"Position" = "Posizione";

/* Reflection Depth */
"ReflectionDepth" = "Profondità riflessione";

/* Reflection Offset */
"ReflectionOffset" = "Offset riflessione";

/* Rotation Angle */
"RotationAngle" = "AngoloRotazione";

/* Rotation Angle (X) */
"RotationAngleX" = "Angolo rotazione (X)";

/* Rotation Angle (Y) */
"RotationAngleY" = "Angolo rotazione (Y)";

/* Rotation Angle (Z) */
"RotationAngleZ" = "Angolo rotazione (Z)";

/* Rotation Follows Motion Path */
"RotationFollowsMotionPath" = "Rotazione segue percorso animaz.";

/* SRC */
"Source" = "SRC";

/* Tag Name */
"TagName" = "Nome tag:";

/* Text Align */
"TextAlign" = "Allineam. testo";

/* Text Color */
"TextColor" = "Colore testo";

/* Underline */
"TextDecoration" = "Sottolinea";

/* Text Shadow Blur Radius */
"TextShadowBlurRadius" = "Raggio sfocatura ombra testo";

/* Text Shadow Color */
"TextShadowColor" = "Colore ombra testo";

/* Text Shadow X Offset */
"TextShadowXOffset" = "Offset X ombra testo";

/* Text Shadow Y Offset */
"TextShadowYOffset" = "Offset Y ombra testo";

/* Origin (Top) */
"Top" = "Origine (superiore)";

/* Transform Origin X Offset */
"TransformOriginXOffset" = "Offset X origine trasformazione";

/* Transform Origin Y Offset */
"TransformOriginYOffset" = "Offset Y origine trasformazione";

/* User Select */
"UserSelect" = "Selezione utente";

/* Using Motion Paths */
"UsingMotionPaths" = "Uso percorsi animaz.";

/* Video Track */
"Video Track" = "Traccia video";

/* Video */
"VideoResourceGroupOid" = "Video";

/* Size (Width) */
"Width" = "Dimensioni (larghezza)";

/* Word Spacing */
"WordSpacing" = "Spaziatura parole";

/* Z Index */
"ZIndex" = "Indice Z";

/* On Drag Action */
"onSceneDragActionHandler" = "Al trascinamento";

/* On Key Down Action */
"onSceneKeyDownActionHandler" = "A tasto premuto";

/* On Key Press Action */
"onSceneKeyPressActionHandler" = "A tasto premuto e rilasciato";

/* On Key Up Action */
"onSceneKeyUpActionHandler" = "A tasto rilasciato";

/* On Scene Load Action */
"onSceneLoadActionHandler" = "Al caricamento scena";

/* On Swipe Down Action */
"onSceneSwipeDownActionHandler" = "Allo scorrimento giù";

/* On Swipe Left Action */
"onSceneSwipeLeftActionHandler" = "Allo scorrimento a sinistra";

/* On Swipe Right Action */
"onSceneSwipeRightActionHandler" = "Allo scorrimento a destra";

/* On Swipe Up Action */
"onSceneSwipeUpActionHandler" = "Allo scorrimento su";

/* On Any Timeline Complete Action */
"onSceneTimelineCompleteActionHandler" = "Al completamento sequenza temporale";

/* On Scene Unload Action */
"onSceneUnloadActionHandler" = "Allo scaricamento scena";

